package com.nbclass.szxgl.mapper;

import java.util.List;

import com.nbclass.szxgl.model.ProjectTaskJournal;
import com.nbclass.util.MyMapper;

public interface ProjectTaskJournalMapper extends MyMapper<ProjectTaskJournal> {
	
	/**
	 * 根据任务id获取任务日志进度列表
	 * @param taskId
	 * @return
	 */
	public List<ProjectTaskJournal> getList(String taskId);

	public void deleteByTaskId(String projectTaskId);
}